Subject: [GIT] pull request for v1.4 of the WiMAX linux-firmware tree

From: Inaky Perez-Gonzalez <[email-masked]>
Date: Thu, 12 Feb 2009 00:29:54 -0800

Hi David

Please pull

git://git.kernel.org/pub/scm/linux/kernel/git/inaky/linux-firmware-wimax.git

This adds v1.4 of the i2400m WiMAX firmware, which matches the user space code
release available in http://linuxwimax.org/Download.

The driver code slated for 2.6.29 works with both the v1.3 and v1.4 versions.

Thank you,

-- 
Inaky